gsutil_exec {cloudml} | R Documentation

## Executes a Google Utils Command

### Description

Executes a Google Utils command with the given parameters.

### Usage

    gsutil_exec(..., args = NULL, echo = FALSE)

### Arguments

`...` | Parameters to use specified based on position.
`args` | Parameters to use specified as a list.
`echo` | Echo command output to console.

[Package cloudml version 0.6.1 Index]